# $: = $LOAD_PATH

$:.unshift File.expand_path("../lib", __FILE__)

require "escalator"

Gem::Specification.new do |s|
  s.name        = 'escalator_ios'
  s.version     = Escalator::VERSION
  s.summary     = "escalator!"
  s.description = "For xcode project: confuse, archive, resign, upload"
  s.authors     = ["🔥起飞吧🔥"]
  s.email       = ["developer@gmail.com"]
  s.homepage    = 'https://rubygems.org/gems/escalator_ios'
  s.license     = 'MIT'
  s.executables = Dir["bin/**/*"].map { |f| File.basename(f) }
  s.files       = Dir["lib/**/*"] + Dir["resources/**/*"] + ["README.md", "escalator_ios.gemspec"]
  s.add_dependency "json",      "~> 2.6.1"
  # s.add_dependency "openssl",   "~> 2.2.1"
  s.add_dependency "ostruct",   "~> 0.5.0"
  s.add_dependency "fileutils", "~> 1.6.0"
  s.add_dependency "xcodeproj", "~> 1.21.0"
  s.add_dependency "fastlane",  "~> 2.199.0"
  s.add_dependency "colored2",  "~> 3.1.2"
  s.add_dependency "claide",    "~> 1.0.3"
  s.add_dependency "CFPropertyList", "~> 3.0.5"
end
